.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.168000px;}
.ls24{letter-spacing:-0.129600px;}
.ls29{letter-spacing:-0.110400px;}
.ls3a{letter-spacing:-0.100800px;}
.ls37{letter-spacing:-0.096000px;}
.ls35{letter-spacing:-0.086400px;}
.ls30{letter-spacing:-0.062400px;}
.lsc{letter-spacing:-0.056040px;}
.ls36{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.044832px;}
.ls15{letter-spacing:-0.044736px;}
.ls1a{letter-spacing:-0.043200px;}
.ls33{letter-spacing:-0.038400px;}
.ls39{letter-spacing:-0.033600px;}
.ls1e{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.022416px;}
.ls14{letter-spacing:-0.022368px;}
.ls1d{letter-spacing:-0.019200px;}
.ls2b{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.005592px;}
.ls20{letter-spacing:0.006384px;}
.ls3{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.011184px;}
.ls8{letter-spacing:0.014400px;}
.ls31{letter-spacing:0.015960px;}
.ls26{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.016776px;}
.ls2d{letter-spacing:0.019152px;}
.ls5{letter-spacing:0.019200px;}
.ls27{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.022368px;}
.ls4{letter-spacing:0.024000px;}
.ls18{letter-spacing:0.027960px;}
.ls7{letter-spacing:0.028800px;}
.ls16{letter-spacing:0.033552px;}
.ls2c{letter-spacing:0.033600px;}
.ls25{letter-spacing:0.038400px;}
.ls9{letter-spacing:0.043200px;}
.ls17{letter-spacing:0.044736px;}
.ls1c{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.052800px;}
.ls1b{letter-spacing:0.057600px;}
.ls19{letter-spacing:0.061512px;}
.ls34{letter-spacing:0.076608px;}
.ls2f{letter-spacing:0.076800px;}
.lse{letter-spacing:0.079800px;}
.ls28{letter-spacing:0.082992px;}
.lsd{letter-spacing:0.086184px;}
.ls1f{letter-spacing:0.096000px;}
.ls38{letter-spacing:0.110400px;}
.ls2a{letter-spacing:57.000000px;}
.ls11{letter-spacing:127.615032px;}
.ls21{letter-spacing:129.936000px;}
.ls23{letter-spacing:132.255984px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.124800px;}
.ws38{word-spacing:-0.105600px;}
.ws1a{word-spacing:-0.089472px;}
.wsc{word-spacing:-0.076800px;}
.ws7{word-spacing:-0.067200px;}
.ws4c{word-spacing:-0.057600px;}
.ws47{word-spacing:-0.052800px;}
.ws9{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.043200px;}
.ws4{word-spacing:-0.038400px;}
.ws3{word-spacing:-0.024000px;}
.ws5{word-spacing:-0.019200px;}
.ws40{word-spacing:-0.014400px;}
.ws2b{word-spacing:-0.012768px;}
.ws2{word-spacing:-0.009600px;}
.ws3a{word-spacing:-0.009576px;}
.ws3f{word-spacing:-0.006384px;}
.wsb{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.003192px;}
.ws6{word-spacing:0.004800px;}
.wsd{word-spacing:0.009600px;}
.ws16{word-spacing:0.011184px;}
.ws4a{word-spacing:0.014400px;}
.wse{word-spacing:0.019152px;}
.ws1d{word-spacing:0.019200px;}
.ws23{word-spacing:0.024000px;}
.wsf{word-spacing:0.025536px;}
.ws45{word-spacing:0.028728px;}
.ws32{word-spacing:0.028800px;}
.ws1e{word-spacing:0.033600px;}
.ws20{word-spacing:0.038400px;}
.ws19{word-spacing:0.039144px;}
.ws25{word-spacing:0.043200px;}
.ws44{word-spacing:0.048000px;}
.ws2a{word-spacing:0.052800px;}
.ws18{word-spacing:0.055920px;}
.ws2e{word-spacing:0.057600px;}
.ws13{word-spacing:0.061512px;}
.ws1b{word-spacing:0.062400px;}
.ws22{word-spacing:0.067200px;}
.ws2d{word-spacing:0.072000px;}
.ws12{word-spacing:0.072696px;}
.ws1f{word-spacing:0.076800px;}
.ws36{word-spacing:0.078288px;}
.ws26{word-spacing:0.081600px;}
.ws28{word-spacing:0.086400px;}
.ws24{word-spacing:0.091200px;}
.ws39{word-spacing:0.096000px;}
.ws3e{word-spacing:0.100800px;}
.ws1{word-spacing:0.100872px;}
.ws3c{word-spacing:0.105600px;}
.ws34{word-spacing:0.110400px;}
.ws31{word-spacing:0.115200px;}
.ws42{word-spacing:0.120000px;}
.ws33{word-spacing:0.124800px;}
.ws1c{word-spacing:0.129600px;}
.ws35{word-spacing:0.134400px;}
.ws21{word-spacing:0.139200px;}
.ws17{word-spacing:0.139800px;}
.ws49{word-spacing:0.144000px;}
.ws14{word-spacing:0.145392px;}
.ws29{word-spacing:0.163200px;}
.ws48{word-spacing:0.168000px;}
.ws30{word-spacing:0.196800px;}
.ws46{word-spacing:0.206400px;}
.ws3d{word-spacing:0.288000px;}
.ws37{word-spacing:16.190400px;}
.ws3b{word-spacing:16.195200px;}
.ws2f{word-spacing:56.961600px;}
.ws4b{word-spacing:56.966400px;}
.ws41{word-spacing:56.971200px;}
.ws43{word-spacing:56.990400px;}
.ws15{word-spacing:126.569328px;}
.ws10{word-spacing:127.598256px;}
.ws11{word-spacing:127.609440px;}
.ws2c{word-spacing:133.942704px;}
._11{margin-left:-143.854200px;}
._20{margin-left:-133.920360px;}
._6{margin-left:-128.627184px;}
._4{margin-left:-127.436088px;}
._5{margin-left:-124.455768px;}
._21{margin-left:-76.065360px;}
._1f{margin-left:-71.999712px;}
._22{margin-left:-57.120000px;}
._1e{margin-left:-29.725464px;}
._23{margin-left:-16.080000px;}
._c{margin-left:-11.676096px;}
._1a{margin-left:-7.068288px;}
._8{margin-left:-2.678568px;}
._0{margin-left:-1.123200px;}
._10{width:1.286160px;}
._a{width:8.119584px;}
._d{width:14.841168px;}
._1c{width:16.123200px;}
._1b{width:17.990400px;}
._13{width:19.169376px;}
._18{width:29.592864px;}
._19{width:32.360904px;}
._1{width:36.624000px;}
._12{width:44.640936px;}
._f{width:50.613192px;}
._1d{width:56.880000px;}
._9{width:77.890968px;}
._17{width:90.433824px;}
._14{width:94.018296px;}
._15{width:109.580832px;}
._e{width:125.305536px;}
._7{width:126.440712px;}
._3{width:133.920360px;}
._b{width:136.763544px;}
._16{width:151.962600px;}
._2{width:1065.709848px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:112.080000px;}
.y27{bottom:40.395686px;}
.y8f{bottom:41.333097px;}
.y8e{bottom:41.335159px;}
.y50{bottom:41.426823px;}
.ybd{bottom:45.081961px;}
.y8d{bottom:56.424635px;}
.y26{bottom:57.172549px;}
.y4f{bottom:58.484706px;}
.ybc{bottom:61.390196px;}
.y8c{bottom:71.514111px;}
.y25{bottom:78.729412px;}
.y4e{bottom:83.509568px;}
.ybb{bottom:84.071765px;}
.y8b{bottom:86.603587px;}
.y51{bottom:89.820261px;}
.y90{bottom:98.411765px;}
.y24{bottom:100.286275px;}
.y8a{bottom:101.599572px;}
.y4d{bottom:101.785882px;}
.yba{bottom:106.659608px;}
.y89{bottom:116.689048px;}
.y4c{bottom:116.875686px;}
.y23{bottom:121.843137px;}
.yb9{bottom:129.341176px;}
.y88{bottom:131.778523px;}
.y4b{bottom:133.183922px;}
.y22{bottom:143.400000px;}
.y28{bottom:145.274510px;}
.y87{bottom:146.867999px;}
.yb8{bottom:151.929020px;}
.y4a{bottom:155.865490px;}
.y86{bottom:163.269804px;}
.y21{bottom:164.956863px;}
.yb7{bottom:174.516863px;}
.y49{bottom:178.453333px;}
.y85{bottom:185.857647px;}
.y20{bottom:186.513725px;}
.yb6{bottom:197.198431px;}
.y48{bottom:201.134902px;}
.y1f{bottom:208.070588px;}
.y84{bottom:208.445490px;}
.yb5{bottom:219.786275px;}
.y47{bottom:224.378824px;}
.y1e{bottom:229.627451px;}
.y83{bottom:231.127059px;}
.yb4{bottom:242.467843px;}
.y46{bottom:250.153333px;}
.y1d{bottom:251.184314px;}
.y82{bottom:253.714902px;}
.yb3{bottom:265.055686px;}
.y44{bottom:272.741176px;}
.y45{bottom:272.741333px;}
.y81{bottom:275.084470px;}
.y1c{bottom:276.302745px;}
.yb2{bottom:287.643529px;}
.y80{bottom:291.486431px;}
.y43{bottom:295.329020px;}
.yb1{bottom:310.325098px;}
.y7f{bottom:312.857904px;}
.y0{bottom:315.542484px;}
.y42{bottom:318.010588px;}
.y1b{bottom:321.478431px;}
.y1a{bottom:321.478588px;}
.y7e{bottom:327.947380px;}
.yb0{bottom:332.912941px;}
.y41{bottom:340.598431px;}
.y7d{bottom:342.943365px;}
.yaf{bottom:355.594510px;}
.y7c{bottom:358.032841px;}
.y40{bottom:363.280000px;}
.y19{bottom:366.747999px;}
.y7b{bottom:373.122317px;}
.yae{bottom:378.182353px;}
.y3f{bottom:385.867843px;}
.y7a{bottom:388.211793px;}
.yad{bottom:400.770196px;}
.y79{bottom:403.301269px;}
.y3e{bottom:408.455686px;}
.y18{bottom:413.235686px;}
.y78{bottom:418.390744px;}
.yac{bottom:423.451765px;}
.y3d{bottom:431.137255px;}
.y77{bottom:434.792549px;}
.yab{bottom:444.821333px;}
.y3c{bottom:453.725098px;}
.y76{bottom:457.380392px;}
.yaa{bottom:461.129412px;}
.y17{bottom:465.253333px;}
.y3b{bottom:476.406667px;}
.y75{bottom:479.968235px;}
.ya9{bottom:483.810980px;}
.y3a{bottom:499.650241px;}
.y74{bottom:502.649804px;}
.ya8{bottom:506.398824px;}
.y16{bottom:508.273333px;}
.y73{bottom:524.021606px;}
.y39{bottom:526.268627px;}
.y38{bottom:526.270249px;}
.ya7{bottom:528.986667px;}
.y72{bottom:539.111082px;}
.ya6{bottom:550.356078px;}
.y15{bottom:551.387059px;}
.y37{bottom:551.388362px;}
.y71{bottom:554.200557px;}
.ya5{bottom:566.758039px;}
.y70{bottom:569.290033px;}
.y36{bottom:576.412571px;}
.y6f{bottom:584.286018px;}
.ya4{bottom:589.345882px;}
.y14{bottom:590.564314px;}
.y6e{bottom:599.375494px;}
.y35{bottom:602.749246px;}
.ya3{bottom:610.716606px;}
.y13{bottom:612.121176px;}
.y6d{bottom:614.464970px;}
.ya2{bottom:625.806082px;}
.y34{bottom:629.179825px;}
.y6c{bottom:629.554446px;}
.y12{bottom:633.678039px;}
.ya1{bottom:640.895558px;}
.y6b{bottom:644.643922px;}
.y33{bottom:655.516500px;}
.ya0{bottom:655.985034px;}
.y6a{bottom:661.045882px;}
.y9f{bottom:671.074510px;}
.y11{bottom:672.949020px;}
.y32{bottom:681.947079px;}
.y69{bottom:683.633725px;}
.y9e{bottom:687.382745px;}
.y10{bottom:694.505882px;}
.y68{bottom:705.005590px;}
.y31{bottom:708.377658px;}
.y9d{bottom:710.064314px;}
.yf{bottom:716.062745px;}
.y67{bottom:720.095066px;}
.y9c{bottom:732.652157px;}
.y30{bottom:734.714333px;}
.y66{bottom:735.184542px;}
.ye{bottom:743.430588px;}
.y65{bottom:750.274017px;}
.y9b{bottom:755.240000px;}
.y2f{bottom:761.144912px;}
.y64{bottom:765.363493px;}
.yd{bottom:775.953490px;}
.y9a{bottom:776.609412px;}
.y63{bottom:780.452969px;}
.y2e{bottom:787.575491px;}
.y99{bottom:793.011373px;}
.y62{bottom:795.542445px;}
.yc{bottom:808.569960px;}
.y61{bottom:810.631921px;}
.y2d{bottom:813.912166px;}
.y98{bottom:815.599216px;}
.y60{bottom:826.940000px;}
.y97{bottom:838.280784px;}
.y2c{bottom:840.342754px;}
.yb{bottom:841.092705px;}
.y5f{bottom:849.527843px;}
.y96{bottom:860.868627px;}
.y2b{bottom:866.773333px;}
.y5e{bottom:872.209412px;}
.ya{bottom:873.709020px;}
.y95{bottom:882.239679px;}
.y2a{bottom:892.922745px;}
.y5d{bottom:894.797255px;}
.y94{bottom:897.329155px;}
.y9{bottom:906.231765px;}
.y29{bottom:910.168235px;}
.y93{bottom:912.418631px;}
.y5c{bottom:916.166667px;}
.y92{bottom:927.508107px;}
.y5b{bottom:933.224706px;}
.y91{bottom:942.597583px;}
.y8{bottom:946.158980px;}
.y5a{bottom:957.687059px;}
.y7{bottom:967.715842px;}
.y59{bottom:973.995294px;}
.y6{bottom:989.272705px;}
.y58{bottom:996.583137px;}
.y5{bottom:1011.766823px;}
.y57{bottom:1019.264706px;}
.y4{bottom:1038.478122px;}
.y56{bottom:1041.852549px;}
.y55{bottom:1064.534118px;}
.y54{bottom:1087.121961px;}
.y3{bottom:1088.809020px;}
.y53{bottom:1109.803529px;}
.y52{bottom:1132.391373px;}
.y2{bottom:1133.890980px;}
.y1{bottom:1151.136471px;}
.h8{height:24.407578px;}
.he{height:30.647109px;}
.h5{height:32.531250px;}
.h2{height:33.328125px;}
.hd{height:36.703125px;}
.hc{height:37.270898px;}
.hb{height:40.711289px;}
.ha{height:42.759141px;}
.h6{height:65.062500px;}
.h7{height:73.406250px;}
.h3{height:75.960469px;}
.h4{height:85.701797px;}
.h1{height:893.516340px;}
.h9{height:1063.784314px;}
.h10{height:1110.647059px;}
.hf{height:1119.238562px;}
.h0{height:1237.176471px;}
.w3{width:826.346405px;}
.w1{width:873.209150px;}
.w4{width:886.486928px;}
.w2{width:892.735294px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x11{left:44.707059px;}
.x18{left:56.235294px;}
.x4{left:63.733333px;}
.x9{left:84.352941px;}
.x5{left:91.850980px;}
.x2{left:110.314902px;}
.xa{left:178.453333px;}
.x7{left:180.702745px;}
.x14{left:192.137255px;}
.x13{left:215.193725px;}
.xb{left:218.661569px;}
.x1{left:225.222353px;}
.x8{left:233.282745px;}
.x12{left:271.803922px;}
.x10{left:285.862745px;}
.x3{left:310.233481px;}
.xe{left:341.253220px;}
.x6{left:478.000000px;}
.x15{left:560.010076px;}
.x16{left:599.843268px;}
.xf{left:614.745490px;}
.xc{left:737.338431px;}
.xd{left:921.133961px;}
.x17{left:925.351608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.143397pt;}
.ls24{letter-spacing:-0.110621pt;}
.ls29{letter-spacing:-0.094233pt;}
.ls3a{letter-spacing:-0.086038pt;}
.ls37{letter-spacing:-0.081941pt;}
.ls35{letter-spacing:-0.073747pt;}
.ls30{letter-spacing:-0.053262pt;}
.lsc{letter-spacing:-0.047833pt;}
.ls36{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:-0.038267pt;}
.ls15{letter-spacing:-0.038185pt;}
.ls1a{letter-spacing:-0.036874pt;}
.ls33{letter-spacing:-0.032777pt;}
.ls39{letter-spacing:-0.028679pt;}
.ls1e{letter-spacing:-0.024582pt;}
.ls32{letter-spacing:-0.020485pt;}
.ls2{letter-spacing:-0.019133pt;}
.ls14{letter-spacing:-0.019092pt;}
.ls1d{letter-spacing:-0.016388pt;}
.ls2b{letter-spacing:-0.012291pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004097pt;}
.ls10{letter-spacing:0.004773pt;}
.ls20{letter-spacing:0.005449pt;}
.ls3{letter-spacing:0.008194pt;}
.ls12{letter-spacing:0.009546pt;}
.ls8{letter-spacing:0.012291pt;}
.ls31{letter-spacing:0.013623pt;}
.ls26{letter-spacing:0.013684pt;}
.lsf{letter-spacing:0.014319pt;}
.ls2d{letter-spacing:0.016347pt;}
.ls5{letter-spacing:0.016388pt;}
.ls27{letter-spacing:0.019072pt;}
.ls13{letter-spacing:0.019092pt;}
.ls4{letter-spacing:0.020485pt;}
.ls18{letter-spacing:0.023865pt;}
.ls7{letter-spacing:0.024582pt;}
.ls16{letter-spacing:0.028639pt;}
.ls2c{letter-spacing:0.028679pt;}
.ls25{letter-spacing:0.032777pt;}
.ls9{letter-spacing:0.036874pt;}
.ls17{letter-spacing:0.038185pt;}
.ls1c{letter-spacing:0.040971pt;}
.ls22{letter-spacing:0.045068pt;}
.ls1b{letter-spacing:0.049165pt;}
.ls19{letter-spacing:0.052504pt;}
.ls34{letter-spacing:0.065389pt;}
.ls2f{letter-spacing:0.065553pt;}
.lse{letter-spacing:0.068114pt;}
.ls28{letter-spacing:0.070838pt;}
.lsd{letter-spacing:0.073563pt;}
.ls1f{letter-spacing:0.081941pt;}
.ls38{letter-spacing:0.094233pt;}
.ls2a{letter-spacing:48.652720pt;}
.ls11{letter-spacing:108.926638pt;}
.ls21{letter-spacing:110.907715pt;}
.ls23{letter-spacing:112.887953pt;}
.ws8{word-spacing:-0.106524pt;}
.ws38{word-spacing:-0.090136pt;}
.ws1a{word-spacing:-0.076369pt;}
.wsc{word-spacing:-0.065553pt;}
.ws7{word-spacing:-0.057359pt;}
.ws4c{word-spacing:-0.049165pt;}
.ws47{word-spacing:-0.045068pt;}
.ws9{word-spacing:-0.040971pt;}
.wsa{word-spacing:-0.036874pt;}
.ws4{word-spacing:-0.032777pt;}
.ws3{word-spacing:-0.020485pt;}
.ws5{word-spacing:-0.016388pt;}
.ws40{word-spacing:-0.012291pt;}
.ws2b{word-spacing:-0.010898pt;}
.ws2{word-spacing:-0.008194pt;}
.ws3a{word-spacing:-0.008174pt;}
.ws3f{word-spacing:-0.005449pt;}
.wsb{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.002725pt;}
.ws6{word-spacing:0.004097pt;}
.wsd{word-spacing:0.008194pt;}
.ws16{word-spacing:0.009546pt;}
.ws4a{word-spacing:0.012291pt;}
.wse{word-spacing:0.016347pt;}
.ws1d{word-spacing:0.016388pt;}
.ws23{word-spacing:0.020485pt;}
.wsf{word-spacing:0.021796pt;}
.ws45{word-spacing:0.024521pt;}
.ws32{word-spacing:0.024582pt;}
.ws1e{word-spacing:0.028679pt;}
.ws20{word-spacing:0.032777pt;}
.ws19{word-spacing:0.033412pt;}
.ws25{word-spacing:0.036874pt;}
.ws44{word-spacing:0.040971pt;}
.ws2a{word-spacing:0.045068pt;}
.ws18{word-spacing:0.047731pt;}
.ws2e{word-spacing:0.049165pt;}
.ws13{word-spacing:0.052504pt;}
.ws1b{word-spacing:0.053262pt;}
.ws22{word-spacing:0.057359pt;}
.ws2d{word-spacing:0.061456pt;}
.ws12{word-spacing:0.062050pt;}
.ws1f{word-spacing:0.065553pt;}
.ws36{word-spacing:0.066823pt;}
.ws26{word-spacing:0.069650pt;}
.ws28{word-spacing:0.073747pt;}
.ws24{word-spacing:0.077844pt;}
.ws39{word-spacing:0.081941pt;}
.ws3e{word-spacing:0.086038pt;}
.ws1{word-spacing:0.086100pt;}
.ws3c{word-spacing:0.090136pt;}
.ws34{word-spacing:0.094233pt;}
.ws31{word-spacing:0.098330pt;}
.ws42{word-spacing:0.102427pt;}
.ws33{word-spacing:0.106524pt;}
.ws1c{word-spacing:0.110621pt;}
.ws35{word-spacing:0.114718pt;}
.ws21{word-spacing:0.118815pt;}
.ws17{word-spacing:0.119327pt;}
.ws49{word-spacing:0.122912pt;}
.ws14{word-spacing:0.124100pt;}
.ws29{word-spacing:0.139300pt;}
.ws48{word-spacing:0.143397pt;}
.ws30{word-spacing:0.167980pt;}
.ws46{word-spacing:0.176174pt;}
.ws3d{word-spacing:0.245824pt;}
.ws37{word-spacing:13.819421pt;}
.ws3b{word-spacing:13.823518pt;}
.ws2f{word-spacing:48.619943pt;}
.ws4b{word-spacing:48.624040pt;}
.ws41{word-spacing:48.628137pt;}
.ws43{word-spacing:48.644526pt;}
.ws15{word-spacing:108.034071pt;}
.ws10{word-spacing:108.912319pt;}
.ws11{word-spacing:108.921865pt;}
.ws2c{word-spacing:114.327664pt;}
._11{margin-left:-122.787685pt;}
._20{margin-left:-114.308592pt;}
._6{margin-left:-109.790567pt;}
._4{margin-left:-108.773899pt;}
._5{margin-left:-106.230028pt;}
._21{margin-left:-64.926081pt;}
._1f{margin-left:-61.455821pt;}
._22{margin-left:-48.755146pt;}
._1e{margin-left:-25.372363pt;}
._23{margin-left:-13.725188pt;}
._c{margin-left:-9.966207pt;}
._1a{margin-left:-6.033183pt;}
._8{margin-left:-2.286309pt;}
._0{margin-left:-0.958715pt;}
._10{width:1.097810pt;}
._a{width:6.930524pt;}
._d{width:12.667775pt;}
._1c{width:13.762062pt;}
._1b{width:15.355823pt;}
._13{width:16.362145pt;}
._18{width:25.259181pt;}
._19{width:27.621859pt;}
._1{width:31.260653pt;}
._12{width:38.103560pt;}
._f{width:43.201218pt;}
._1d{width:48.550293pt;}
._9{width:66.484341pt;}
._17{width:77.190377pt;}
._14{width:80.249926pt;}
._15{width:93.533430pt;}
._e{width:106.955353pt;}
._7{width:107.924290pt;}
._3{width:114.308592pt;}
._b{width:116.735410pt;}
._16{width:129.708663pt;}
._2{width:909.643552pt;}
.fs3{font-size:27.245523pt;}
.fs5{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:81.941423pt;}
.fs1{font-size:95.666611pt;}
.y27{bottom:34.480000pt;}
.y8f{bottom:35.280133pt;}
.y8e{bottom:35.281893pt;}
.y50{bottom:35.360133pt;}
.ybd{bottom:38.480000pt;}
.y8d{bottom:48.161613pt;}
.y26{bottom:48.800000pt;}
.y4f{bottom:49.920000pt;}
.ybc{bottom:52.400000pt;}
.y8c{bottom:61.041333pt;}
.y25{bottom:67.200000pt;}
.y4e{bottom:71.280133pt;}
.ybb{bottom:71.760000pt;}
.y8b{bottom:73.921053pt;}
.y51{bottom:76.666667pt;}
.y90{bottom:84.000000pt;}
.y24{bottom:85.600000pt;}
.y8a{bottom:86.720973pt;}
.y4d{bottom:86.880000pt;}
.yba{bottom:91.040000pt;}
.y89{bottom:99.600693pt;}
.y4c{bottom:99.760000pt;}
.y23{bottom:104.000000pt;}
.yb9{bottom:110.400000pt;}
.y88{bottom:112.480413pt;}
.y4b{bottom:113.680000pt;}
.y22{bottom:122.400000pt;}
.y28{bottom:124.000000pt;}
.y87{bottom:125.360133pt;}
.yb8{bottom:129.680000pt;}
.y4a{bottom:133.040000pt;}
.y86{bottom:139.360000pt;}
.y21{bottom:140.800000pt;}
.yb7{bottom:148.960000pt;}
.y49{bottom:152.320000pt;}
.y85{bottom:158.640000pt;}
.y20{bottom:159.200000pt;}
.yb6{bottom:168.320000pt;}
.y48{bottom:171.680000pt;}
.y1f{bottom:177.600000pt;}
.y84{bottom:177.920000pt;}
.yb5{bottom:187.600000pt;}
.y47{bottom:191.520000pt;}
.y1e{bottom:196.000000pt;}
.y83{bottom:197.280000pt;}
.yb4{bottom:206.960000pt;}
.y46{bottom:213.520000pt;}
.y1d{bottom:214.400000pt;}
.y82{bottom:216.560000pt;}
.yb3{bottom:226.240000pt;}
.y44{bottom:232.800000pt;}
.y45{bottom:232.800133pt;}
.y81{bottom:234.800133pt;}
.y1c{bottom:235.840000pt;}
.yb2{bottom:245.520000pt;}
.y80{bottom:248.800133pt;}
.y43{bottom:252.080000pt;}
.yb1{bottom:264.880000pt;}
.y7f{bottom:267.041893pt;}
.y0{bottom:269.333333pt;}
.y42{bottom:271.440000pt;}
.y1b{bottom:274.400000pt;}
.y1a{bottom:274.400133pt;}
.y7e{bottom:279.921613pt;}
.yb0{bottom:284.160000pt;}
.y41{bottom:290.720000pt;}
.y7d{bottom:292.721533pt;}
.yaf{bottom:303.520000pt;}
.y7c{bottom:305.601253pt;}
.y40{bottom:310.080000pt;}
.y19{bottom:313.040133pt;}
.y7b{bottom:318.480973pt;}
.yae{bottom:322.800000pt;}
.y3f{bottom:329.360000pt;}
.y7a{bottom:331.360693pt;}
.yad{bottom:342.080000pt;}
.y79{bottom:344.240413pt;}
.y3e{bottom:348.640000pt;}
.y18{bottom:352.720000pt;}
.y78{bottom:357.120133pt;}
.yac{bottom:361.440000pt;}
.y3d{bottom:368.000000pt;}
.y77{bottom:371.120000pt;}
.yab{bottom:379.680133pt;}
.y3c{bottom:387.280000pt;}
.y76{bottom:390.400000pt;}
.yaa{bottom:393.600000pt;}
.y17{bottom:397.120000pt;}
.y3b{bottom:406.640000pt;}
.y75{bottom:409.680000pt;}
.ya9{bottom:412.960000pt;}
.y3a{bottom:426.479704pt;}
.y74{bottom:429.040000pt;}
.ya8{bottom:432.240000pt;}
.y16{bottom:433.840000pt;}
.y73{bottom:447.282040pt;}
.y39{bottom:449.200000pt;}
.y38{bottom:449.201384pt;}
.ya7{bottom:451.520000pt;}
.y72{bottom:460.161760pt;}
.ya6{bottom:469.760000pt;}
.y15{bottom:470.640000pt;}
.y37{bottom:470.641112pt;}
.y71{bottom:473.041480pt;}
.ya5{bottom:483.760000pt;}
.y70{bottom:485.921200pt;}
.y36{bottom:492.000688pt;}
.y6f{bottom:498.721120pt;}
.ya4{bottom:503.040000pt;}
.y14{bottom:504.080000pt;}
.y6e{bottom:511.600840pt;}
.y35{bottom:514.480528pt;}
.ya3{bottom:521.281120pt;}
.y13{bottom:522.480000pt;}
.y6d{bottom:524.480560pt;}
.ya2{bottom:534.160840pt;}
.y34{bottom:537.040520pt;}
.y6c{bottom:537.360280pt;}
.y12{bottom:540.880000pt;}
.ya1{bottom:547.040560pt;}
.y6b{bottom:550.240000pt;}
.y33{bottom:559.520360pt;}
.ya0{bottom:559.920280pt;}
.y6a{bottom:564.240000pt;}
.y9f{bottom:572.800000pt;}
.y11{bottom:574.400000pt;}
.y32{bottom:582.080352pt;}
.y69{bottom:583.520000pt;}
.y9e{bottom:586.720000pt;}
.y10{bottom:592.800000pt;}
.y68{bottom:601.762093pt;}
.y31{bottom:604.640344pt;}
.y9d{bottom:606.080000pt;}
.yf{bottom:611.200000pt;}
.y67{bottom:614.641813pt;}
.y9c{bottom:625.360000pt;}
.y30{bottom:627.120184pt;}
.y66{bottom:627.521533pt;}
.ye{bottom:634.560000pt;}
.y65{bottom:640.401253pt;}
.y9b{bottom:644.640000pt;}
.y2f{bottom:649.680176pt;}
.y64{bottom:653.280973pt;}
.yd{bottom:662.320133pt;}
.y9a{bottom:662.880000pt;}
.y63{bottom:666.160693pt;}
.y2e{bottom:672.240168pt;}
.y99{bottom:676.880000pt;}
.y62{bottom:679.040413pt;}
.yc{bottom:690.160133pt;}
.y61{bottom:691.920133pt;}
.y2d{bottom:694.720008pt;}
.y98{bottom:696.160000pt;}
.y60{bottom:705.840000pt;}
.y97{bottom:715.520000pt;}
.y2c{bottom:717.280008pt;}
.yb{bottom:717.920133pt;}
.y5f{bottom:725.120000pt;}
.y96{bottom:734.800000pt;}
.y2b{bottom:739.840000pt;}
.y5e{bottom:744.480000pt;}
.ya{bottom:745.760000pt;}
.y95{bottom:753.041400pt;}
.y2a{bottom:762.160000pt;}
.y5d{bottom:763.760000pt;}
.y94{bottom:765.921120pt;}
.y9{bottom:773.520000pt;}
.y29{bottom:776.880000pt;}
.y93{bottom:778.800840pt;}
.y5c{bottom:782.000000pt;}
.y92{bottom:791.680560pt;}
.y5b{bottom:796.560000pt;}
.y91{bottom:804.560280pt;}
.y8{bottom:807.600133pt;}
.y5a{bottom:817.440000pt;}
.y7{bottom:826.000133pt;}
.y59{bottom:831.360000pt;}
.y6{bottom:844.400133pt;}
.y58{bottom:850.640000pt;}
.y5{bottom:863.600133pt;}
.y57{bottom:870.000000pt;}
.y4{bottom:886.399736pt;}
.y56{bottom:889.280000pt;}
.y55{bottom:908.640000pt;}
.y54{bottom:927.920000pt;}
.y3{bottom:929.360000pt;}
.y53{bottom:947.280000pt;}
.y52{bottom:966.560000pt;}
.y2{bottom:967.840000pt;}
.y1{bottom:982.560000pt;}
.h8{height:20.833247pt;}
.he{height:26.159039pt;}
.h5{height:27.767259pt;}
.h2{height:28.447437pt;}
.hd{height:31.328190pt;}
.hc{height:31.812817pt;}
.hb{height:34.749385pt;}
.ha{height:36.497342pt;}
.h6{height:55.534519pt;}
.h7{height:62.656381pt;}
.h3{height:64.836551pt;}
.h4{height:73.151325pt;}
.h1{height:762.666667pt;}
.h9{height:908.000000pt;}
.h10{height:948.000000pt;}
.hf{height:955.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:705.333333pt;}
.w1{width:745.333333pt;}
.w4{width:756.666667pt;}
.w2{width:762.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x11{left:38.160000pt;}
.x18{left:48.000000pt;}
.x4{left:54.400000pt;}
.x9{left:72.000000pt;}
.x5{left:78.400000pt;}
.x2{left:94.160000pt;}
.xa{left:152.320000pt;}
.x7{left:154.240000pt;}
.x14{left:164.000000pt;}
.x13{left:183.680000pt;}
.xb{left:186.640000pt;}
.x1{left:192.240000pt;}
.x8{left:199.120000pt;}
.x12{left:232.000000pt;}
.x10{left:244.000000pt;}
.x3{left:264.801800pt;}
.xe{left:291.278899pt;}
.x6{left:408.000000pt;}
.x15{left:478.000232pt;}
.x16{left:512.000112pt;}
.xf{left:524.720000pt;}
.xc{left:629.360000pt;}
.xd{left:786.239867pt;}
.x17{left:789.839867pt;}
}
